## liburi-fetch-perl 0.09

=== debian/changelog ===
liburi-fetch-perl (0.09-1) unstable; urgency=low

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh7 rules
  * Add Homepage field
  * Update Standards-Version (no changes)
  * New upstream release
  * Refresh debian/copyright
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 29 Aug 2011 18:30:57 +0100

liburi-fetch-perl (0.08-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Wed, 23 Aug 2006 20:20:42 +0100

liburi-fetch-perl (0.06-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version (no changes).

 -- Dominic Hargreaves <dom@earth.li>  Wed, 10 May 2006 17:59:39 +0100

liburi-fetch-perl (0.05-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Tue, 21 Mar 2006 19:24:42 +0000

liburi-fetch-perl (0.04-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Tue, 18 Oct 2005 17:01:21 +0100

liburi-fetch-perl (0.03-4) unstable; urgency=low

  * Disable the tests as they depend on the network.

 -- Dominic Hargreaves <dom@earth.li>  Thu,  1 Sep 2005 19:04:07 +0100

liburi-fetch-perl (0.03-3) unstable; urgency=low

  * Add Recommends on libcompress-zlib-perl and moved perl modules from
    Build-Depends to Build-Depends-Indep.
  * Update Standards-Version (no changes).

 -- Dominic Hargreaves <dom@earth.li>  Mon,  1 Aug 2005 15:27:33 +0000

liburi-fetch-perl (0.03-2) unstable; urgency=low

  * Correct Recommends from libcache-cache-perl to libcache-perl.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 13 Jul 2005 16:43:39 +0100

liburi-fetch-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 11 Jul 2005 00:16:03 +0100
