=== debian/control ===
Source: liburi-fetch-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.0-7), libmodule-build-perl, liburi-perl, libwww-perl, libclass-errorhandler-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/users/dom/liburi-fetch-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/liburi-fetch-perl.git
Homepage: http://search.cpan.org/dist/URI-Fetch/

Package: liburi-fetch-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liburi-perl, libwww-perl, libclass-errorhandler-perl
Recommends: libcache-perl, libcompress-zlib-perl
Description:  Smart URI fetching/caching
 URI::Fetch is a smart client for fetching HTTP pages, notably syndication
 feeds (RSS, Atom, and others), in an intelligent, bandwidth- and
 time-saving way.
