## liburi-fetch-perl 0.13

=== debian/changelog ===
liburi-fetch-perl (0.13-1) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* fields
  * Update Homepage to metacpan
  * Update debhelper compat to 10
  * Update Standards-Version (no changes)
  * New upstream release
    - drop old build-dependency libmodule-build-perl
    - add build dependency on libtest-requiresinternet-perl

 -- Dominic Hargreaves <dom@earth.li>  Mon, 02 Apr 2018 23:51:45 +0100
