=== debian/control ===
Source: liburi-fetch-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl (>= 5.8.0-7), liburi-perl, libwww-perl, libclass-errorhandler-perl, libtest-requiresinternet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-fetch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-fetch-perl.git
Homepage: https://metacpan.org/release/URI-Fetch/

Package: liburi-fetch-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liburi-perl, libwww-perl, libclass-errorhandler-perl
Recommends: libcache-perl, libcompress-zlib-perl
Description:  Smart URI fetching/caching
 URI::Fetch is a smart client for fetching HTTP pages, notably syndication
 feeds (RSS, Atom, and others), in an intelligent, bandwidth- and
 time-saving way.
