=== debian/watch ===
version=2
http://www.cpan.org/modules/by-module/URI/URI-Fetch-(\d*\.\d*)\.tar\.gz
