## liburi-fetch-perl 0.15

=== debian/changelog ===
liburi-fetch-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.15.
  * Drop URI-Fetch-0.13-Fix-MIN_PERL_VERSION.patch which was taken from
    CPAN RT.
  * The tests needing internet access are skipped now. So remove all
    traces disabling them.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Sep 2021 21:23:41 +0200

liburi-fetch-perl (0.13-3) unstable; urgency=medium

  * Team upload.
  * Add patch from CPAN RT to fix failure with ExtUtils-MakeMaker-7.48
    which is included in Perl 5.34.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Aug 2021 15:43:53 +0200

liburi-fetch-perl (0.13-2) unstable; urgency=medium

  * Team upload.
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * Skip tests which need internet access. (Closes: #959641)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Recommends to use real+provided instead of only provided
    package.
  * Update short description.
  * debian/copyright: remove stanzas about dropped files.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2020 17:40:46 +0200
