=== debian/control ===
Source: liburi-fetch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-errorhandler-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-fetch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-fetch-perl.git
Homepage: https://metacpan.org/release/URI-Fetch/
Rules-Requires-Root: no

Package: liburi-fetch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-errorhandler-perl,
         liburi-perl,
         libwww-perl
Recommends: libcache-perl,
            libio-compress-perl
Description: smart URI fetching/caching client
 URI::Fetch is a smart client for fetching HTTP pages, notably syndication
 feeds (RSS, Atom, and others), in an intelligent, bandwidth- and
 time-saving way.
