=== debian/watch ===
version=4
https://metacpan.org/release/URI-Fetch   .*/URI-Fetch-v?@ANY_VERSION@@ARCHIVE_EXT@$
